[
  {
    "areadesc": "",
    "areastatus": "browse",
    "areatype": 0,
    "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeVO",
    "code": "list_query",
    "creator": "~",
    "dr": 0,
    "isunfold": "Y",
    "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
    "metaname": "本月加班申请",
    "metaspace": "hrkq.batchovertime",
    "modifier": "~",
    "name": "查询",
    "pKFieldName": "pk_area",
    "pagination": "",
    "pk_area": "PK_A01",
    "position": 1,
    "resid": "",
    "tableName": "pub_area",
    "templetid": "PK_T01"
  },
  {
    "areadesc": "",
    "areastatus": "browse",
    "areatype": 2,
    "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeVO",
    "code": "list_head",
    "creator": "~",
    "dr": 0,
    "isunfold": "Y",
    "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
    "metaname": "本月加班申请",
    "metaspace": "hrkq.batchovertime",
    "modifier": "~",
    "name": "列表",
    "pKFieldName": "pk_area",
    "pagination": "",
    "pk_area": "PK_A02",
    "position": 2,
    "resid": "",
    "tableName": "pub_area",
    "templetid": "PK_T01"
  },
  {
    "areadesc": "",
    "areastatus": "browse",
    "areatype": 1,
    "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeVO",
    "code": "card_head",
    "creator": "~",
    "dr": 0,
    "isunfold": "Y",
    "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
    "metaname": "本月加班申请",
    "metaspace": "hrkq.batchovertime",
    "modifier": "",
    "name": "ts_batchovertime表头",
    "pKFieldName": "pk_area",
    "pagination": "",
    "pk_area": "PK_A03",
    "position": 1,
    "resid": "app_60201070_00044",
    "tableName": "pub_area",
    "templetid": "PK_T02"
  },
  {
    "areadesc": "操作信息",
    "areastatus": "browse",
    "areatype": 1,
    "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeVO",
    "code": "card_operate",
    "creator": "~",
    "dr": 0,
    "isunfold": "Y",
    "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
    "metaname": "本月加班申请",
    "metaspace": "hrkq.batchovertime",
    "modifier": "",
    "name": "ts_batchovertime",
    "pKFieldName": "pk_area",
    "pagination": "",
    "pk_area": "PK_A031",
    "position": 2,
    "relationcode":"card_head",
    "resid": "app_60201070_00064",
    "tableName": "pub_area",
    "templetid": "PK_T02"
  }
    ,{
        "areadesc": "子表表体浏览区-本月加班申请子表",
        "areastatus": "browse",
        "areatype": 2,
        "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeBVO",
        "code": "card_body",
        "creator": "~",
        "dr": 0,
        "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
        "metaname": "本月加班申请",
        "metaspace": "hrkq.batchovertime",
        "modifier": "",
        "name": "本月加班申请子表表体",
        "pKFieldName": "pk_area",
        "pagination": "",
        "pk_area": "PK_A04_0",
        "position": 3,
        "resid": app_60201070_ts_batchovertimeb,
        "tableName": "pub_area",
        "templetid": "PK_T02"
    }
    ,{
        "areadesc": "子表表体编辑区-本月加班申请子表",
        "areastatus": "edit",
        "areatype": 1,
        "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeBVO",
        "code": "card_body_edit",
        "creator": "~",
        "dr": 0,
        "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
        "metaname": "本月加班申请",
        "metaspace": "hrkq.batchovertime",
        "modifier": "",
        "name": "本月加班申请子表",
        "pKFieldName": "pk_area",
        "pagination": "",
        "pk_area": "PK_A041_0",
        "position": 4,
        "relationcode":"card_body",
        "resid": app_60201070_ts_batchovertimeb,
        "tableName": "pub_area",
        "templetid": "PK_T02"
    }
    ,{
        "areadesc": "子表表体编辑浏览区-本月加班申请子表",
        "areastatus": "browse",
        "areatype": 1,
        "clazz": "nccloud.vo.hrkq.batchovertime.BatchOverTimeBVO",
        "code": "card_body_browse",
        "creator": "~",
        "dr": 0,
        "metaid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
        "metaname": "本月加班申请",
        "metaspace": "hrkq.batchovertime",
        "modifier": "",
        "name": "本月加班申请子表",
        "pKFieldName": "pk_area",
        "pagination": "",
        "pk_area": "PK_A042_0",
        "position": 5,
        "relationcode":"card_body",
        "resid": app_60201070_ts_batchovertimeb,
        "tableName": "pub_area",
        "templetid": "PK_T02"
    }


]